buttonBig{
    display:flex;
    font-size: 26px;
    color: rgba(255,255,255,0.5);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: rgba(0,0,0,0.1);

    align-items: center;
    justify-content: center;
    cursor: pointer;

    border-style: solid;
    border:0.5px;
    border-radius: 6px;
    margin-top:5px;
    margin-bottom:5px;
    margin-left:10px ;
    margin-right:10px ;
    height:60px;
    width:120px;
    z-index: 9999;
  }

buttonBig:hover {
    scale:1.1;  
}

#buttonRowDiv {
  display:flex;
  flex-direction: row;
  position:absolute;
}

#sceneButtonDiv {
    display: flex; 
    flex-direction: column;
    position:absolute;
    top: 70px;
}

#settingsButtonDiv {
  display:flex;
  flex-direction: column;
  position:absolute;
  left: 140px;
  top: 70px;

}

#statsClass {
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  opacity: 0.9;
  z-index: 10000;;
}